» Ubuntu » Pakketten

Error

two or more packages specified (gdb-doc oneiric)